claw::meta::type_list_contains< T, type_list< T, Tail > > Struct Template Reference

## Public Types

enum | { result = true }

## Detailed Description

template<typename T, typename Tail>
struct claw::meta::type_list_contains< T, type_list< T, Tail > >

Definition at line 455 of file type_list.hpp.

## Member Enumeration Documentation

## anonymous enum

template<typename T, typename Tail>

anonymous enum

Definition at line 457 of file type_list.hpp.

The documentation for this struct was generated from the following file:

- meta/type_list.hpp